title x68000_GCC_1.30
set path=d:\x68000\bin;%PATH%
set TMPDIR=%TEMP%
set GCC_INCLUDE_DIR=d:\x68000\include
set INCLUDE=d:\x68000\include
set LIB=d:\x68000\lib
set TEMP=d:\x68000\temp
@rem SET GCC_OPTION=LFIOAMP
SET GCC_OPTION=LFOAMP
set GCC_LINK=run68 silk229
set GCC_AS=run68 has060